cancel
Showing results for 
Search instead for 
Did you mean: 

Secure Client 5.3 on Linux Mint 18.2 64 bit

Occasional Contributor

Secure Client 5.3 on Linux Mint 18.2 64 bit

Hi, I'm trying to run the 5.3 client on Linux Mint 18.2 64 bit. I installed it successfully along to libwebkit too.

 

Unfortunately, when I enter y credentials, it shows up the progress window (components loading), but it hungs forever without any error message (please look at the attached image).

 

Thank you!

Antonio

 

Pulse Secure_004.png

1 REPLY 1
Moderator

Re: Secure Client 5.3 on Linux Mint 18.2 64 bit

I don't believe Mint is one of the supported distributions.
Do you see the same behavior through a web browser? Do you see the same behavior on another distribution?
What version of the server OS is being used?